### Property

# GUPnPAV DIDLLiteObject:restricted

#### Declaration

    property restricted: gboolean [ read, write ]

#### Description [src]

Whether this object is restricted.

Type:`gboolean`

Default value | FALSE
Getter method | `gupnp_didl_lite_object_get_restricted()`
Setter method | `gupnp_didl_lite_object_set_restricted()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no